<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
	<link rel="stylesheet" href="css/index.css">

</head>
<body>
	<div>
		<h1>ログイン画面</h1>
	</div>
	<div>
		<br><br><br>
		<form action="#" method="#">
			ログインID　　<input type="text" name="loginId"><br><br>
			パスワード　　<input type="text" name="password"><br><br>
			<input type="submit" value="ログイン">
		</form>
	</div>
</body>
</html>